
@charset "utf-8";

body,
.head, .head_shell, .head_logo, .head_span, .head_nav, .head_nav ul, .head_nav ul li, .head_nav ul li a,
.header_line, .header_img_line, .header_img, .foot, .foot_shell, .foot_logo, .foot_span, .foot_nav, .foot_nav ul,
.foot_nav ul li, .foot_nav ul li a, .foot_span a, .footer_line, .sidebar, .sidebar_line, .sidebar_line_inner,
.sidebar_topic, .sidebar_list, .sidebar_title, .sidebar_list li, .sidebar_list li a, .sidebar_title a, .sidebar_right {
	margin: 0px;
	padding: 0px;
	outline: 0px;
}

body {
	font-size: 13px;
	background: #3e879f url(../img/background.png);
	background-repeat: repeat;
}

a {
	color: white;
	text-decoration: none;
}

a:active, a:hover {
	color: #2a2f32;
	text-decoration: underline;
}

p {
  text-align: justify;
}

.lang_sel {
  width: 100%;
  text-align: right;
}

/*
---------------------------------------------------------------------------------------------------
Header
---------------------------------------------------------------------------------------------------
*/

.head {
	position: relative;
	width: 100%;
	height: 64px;
	background-image: linear-gradient(to top, #2a2f32 0%, #13768f 100%);
}

.head_shell {
	width: 974px;
	height: 64px;
	margin: 0 auto;
}

.head_logo {
	color: white;
	padding: 20px 0 0 4px;
	font-size: 18px;
	text-shadow: -1px 1px 1px #000;
	float: left;
	display: inline;
}

.head_span {
	color: white;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-shadow: 0 0 0 transparent;
}

.head_nav {
	color: white;
	float: right;
	width: 520px;
	height: 64px;
	font-size: 14px;
	font-weight: bold;
	font-family: tahoma, arial, sans-serif;
	text-shadow: -1px 1px 1px #000;
}

.head_nav ul {
	list-style: none;
}

.head_nav ul li {
	height: 64px;
	float: right;
	display: inline;
	padding-left: 1px;
}

.head_nav ul li a {
	color: white;
	height: 39px;
	float: left;
	display: inline;
	padding: 24px 24px 0 24px;
	text-decoration: none;
}

.head_nav ul li a:active, .head_nav ul li a:hover {
	background-image: linear-gradient(to top, #13768f 0%, #1998b8 100%);
	text-decoration: none;
}

/*
---------------------------------------------------------------------------------------------------
Header Line
---------------------------------------------------------------------------------------------------
*/

.header_line {
	position: relative;
	width: 100%;
	height: 4px;
	background-image: linear-gradient(to right, #fdae1d 0%, #ffffff 100%);
}

/*
---------------------------------------------------------------------------------------------------
Header Image
---------------------------------------------------------------------------------------------------
*/

.header_img_line {
	position: relative;
	width: 100%;
	height: 160px;
	background: #3e879f url(../img/header_col.png);
	background-repeat: repeat;
}

.header_img {
	width: 1300px;
	height: 160px;
	background: #3e879f url(../img/header.jpg);
	background-size: cover;
}

/*
---------------------------------------------------------------------------------------------------
Footer
---------------------------------------------------------------------------------------------------
*/

.foot {
	position: relative;
	width: 100%;
	height: 64px;
	background-image: linear-gradient(to top, #2a2f32 0%, #13768f 100%);
}

.foot_shell {
	width: 974px;
	height: 64px;
	margin: 0 auto;
}

.foot_logo {
	color: white;
	padding: 20px 0 0 4px;
	font-size: 18px;
	text-shadow: -1px 1px 1px #000;
	float: left;
	display: inline;
}

.foot_span {
	color: white;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-shadow: 0 0 0 transparent;
}

.foot_nav {
	color: white;
	float: right;
	width: 520px;
	height: 64px;
	font-size: 14px;
	font-weight: bold;
	font-family: tahoma, arial, sans-serif;
	text-shadow: -1px 1px 1px #000;
}

.foot_nav ul {
	list-style: none;
}

.foot_nav ul li {
	height: 64px;
	float: right;
	display: inline;
	padding-left: 1px;
}

.foot_nav ul li a {
	color: white;
	height: 39px;
	float: left;
	display: inline;
	padding: 24px 24px 0 24px;
	text-decoration: none;
}

.foot_span a {
	color: white;
	text-decoration: none;
}

.foot_nav ul li a:active, .foot_nav ul li a:hover, .foot_span a:active, .foot_span a:hover {
	color: #1e9fc8;
	text-decoration: underline;
}

/*
---------------------------------------------------------------------------------------------------
Footer Line
---------------------------------------------------------------------------------------------------
*/

.footer_line {
	position: relative;
	width: 100%;
	height: 4px;
	background-image: linear-gradient(to right, #fdae1d 0%, #ffffff 100%);
}

/*
---------------------------------------------------------------------------------------------------
Sidebar left
---------------------------------------------------------------------------------------------------
*/

.sidebar {
	position: relative;
	float: left;
	margin-top:-30px;
	margin-left:50px;
	padding: 0;
	width: 320px;
	z-index: 90;
}

.sidebar_line {
  width: 320px;
	background-image: linear-gradient(to right, #d0d0d0 0%, #d5d5d5 100%);
  height: 2px;
	margin: 0;
}

.sidebar_line_inner {
  width: 250px;
  height: 2px;
	background-image: linear-gradient(to right, #2f2f2f 20%, #d0d0d0 100%);
  margin-left: 40px;
}

.sidebar_topic {
	color: #5f5f5f;
	margin: 0;
	padding: 20px 80px 25px 40px;
	background-image: linear-gradient(to right, #d0d0d0 0%, #d8d8d8 100%);
	width: 200px;
}

.sidebar_list {
	padding-left: 20px;
	list-style: none;
}

.sidebar_title {
	font-size: 18px;
}

.sidebar_list li {
	font-size: 13px;
	line-height: 22px;
}

.sidebar_list li a, .sidebar_title a {
	color: #000000;
	text-decoration: none;
}

/*
.sidebar_topic ul li, .sidebar_title {
	background-image: linear-gradient(to top, #ffffff 0%, #eeeeee 100%);
	text-decoration: none;
}
*/

.sidebar_topic ul li:hover, .sidebar_topic ul li:active, .sidebar_title:active, .sidebar_title:hover {
	background-image: linear-gradient(to top, #3e879f 0%, #9bcfe0 100%);
	text-decoration: none;
}

/*
---------------------------------------------------------------------------------------------------
Sidebar right
---------------------------------------------------------------------------------------------------
*/

.sidebar_right {
	position: relative;
	float: right;
	width : 300px;
	height: 600px;
	margin-top: 50px; 
	margin-right: 20px;
	/*background: white;*/
	z-index: 90;
}

/*
---------------------------------------------------------------------------------------------------
Graph Background
---------------------------------------------------------------------------------------------------
*/

.GRAPH
{
  margin-top: 20px;
  color: #000000; 
  background-color: #F0F0F0; 
}

/*
---------------------------------------------------------------------------------------------------
Main
---------------------------------------------------------------------------------------------------
*/

.main {
  color: white;
	position: relative;
	margin-top: 20px; 
	margin-bottom: 50px; 
	margin-left: 420px; 
	margin-right: 340px;
	min-height: 900px;
	/*background: white;*/
	/*background: rgba(0, 0, 0, 0.1);*/
	z-index: 100;
  overflow: hidden;
}

@media only screen and (max-width: 1200px)
{
  .sidebar_right
  {
    display: none;
  }
  
  .main {
  	margin-right: 20px;
  }
}
